



# r2

## Description


Launches radare2.
## Usage:


```bash
usage: r2 [-h] [--no-seek] [--no-rebase] [arguments ...]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`arguments`|Arguments to pass to radare|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
||`--no-seek`||Do not seek to current pc (default: %(default)s)|
||`--no-rebase`||Do not set the base address for PIE according to the current mapping (default: %(default)s)|
